

.quem-somos {
padding-top: 5rem;


}





.quem-somos .internas__grid {

    display: grid;

    grid-template-columns: 1fr 1fr;

    gap: 2rem;

    justify-content: center;

    align-items: start;

}



.quem-somos .internas__item img {

    

}



.quem-somos__text {

    margin-left: 10vw;

}



.quem-somos__text h3 {

    text-align: left;

    color: #F39200;

}



.quem-somos__text .text-primary p {

    margin-bottom: 2rem;

    font-size: 0.9rem;

}





.quem-somos__app {

    margin: 6rem auto;

    background: #F39200;

    border-radius: 2rem;

    max-width: 500px;

    width: 100%;



    padding: 4rem;

    font-weight: 300;

    font-size: 2rem;

    text-align: center;

    color: #616160;

    line-height: 2.5rem;

}

.quem-somos__app .baixar-app__cta {

    justify-content: center;

}







@media screen and (max-width: 1100px) {

	.quem-somos__grid {

        grid-template-columns: 1fr;

    }

   .quem-somos__text {

        text-align: center;

   }

}



@media screen and (max-width: 900px) {

    .quem-somos .internas__grid {

        grid-template-columns: 1fr;

    }

    .quem-somos .internas__item:last-child {

        grid-row-start: 1;

    }

    .quem-somos .internas__item .title-primary h3 {

        text-align: center;

    }

    .quem-somos__text {

        width: 90%;

        margin: 0 auto;

    }

    .quem-somos__app {

        max-width: 90vw;

        font-size: 1.5rem;

        line-height: 2rem;

        padding: 2rem 1rem;

    }

    .quem-somos__app img {

        width: 150px;

    }

}